results
{
  best0
  {
    laptime=110012
    date=1183682764
    car=Ferrari Enzo (black)
    car_id=enzoblack
    flags=0
  }
  best1
  {
    laptime=112810
    date=1183696676
    car=Koenig Enzo
    car_id=kenzo
    flags=0
  }
  best2
  {
    laptime=113588
    date=1183763446
    car=Ferrari Enzo (red)
    car_id=enzored
    flags=0
  }
  best3
  {
    laptime=117052
    date=1185048277
    car=Ferrari Koeing Enzo (red)
    car_id=enzoblack
    flags=0
  }
  best4
  {
    laptime=117934
    date=1183190998
    car=BMW M3 GTR Team PTG
    car_id=m3gtrptg
    flags=0
  }
  best5
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
